.fc-calendar {
	width: 100%;
	height: 100%;
}
.fc-calendar .fc-head {
	text-transform: uppercase;
	height: 50px;
	line-height: 30px;
	font-size:18px;
	color: #fff;
}
.fc-calendar .fc-body {
	position: relative;
	width: 100%;
	height: 100%;
	height: -moz-calc(100% - 50px);
	height: -webkit-calc(100% - 50px);
	height: calc(100% - 50px);
	border: 2px solid #272626;
}
.fc-calendar .fc-row {
	width: 100%;
	border-bottom: 2px solid #272626;
}
.fc-four-rows .fc-row {
	height: 25%;
}
.fc-five-rows .fc-row {
	height: 20%;
}
.fc-six-rows .fc-row {
	height: 16.66%;
	height: -moz-calc(100%/6);
	height: -webkit-calc(100%/6);
	height: calc(100%/6);
}
.fc-calendar .fc-row > div, .fc-calendar .fc-head > div {
	float: left;
	height: 100%;
	width:  14.28%; /* 100% / 7 */
	width: -moz-calc(100%/7);
	width: -webkit-calc(100%/7);
	/* width: calc(100%/7); */ 
position: relative;
}
/* IE 9 is rounding up the calc it seems */
.ie9 .fc-calendar .fc-row > div, .ie9 .fc-calendar .fc-head > div {
	width:  14.2%;
}
.fc-calendar .fc-row > div {
	border-right: 2px solid #272626;
	cursor: pointer;
	padding: 4px;
	overflow: hidden;
	position: relative;
}
.fc-calendar .fc-head > div {
	text-align: center;
}
.fc-calendar .fc-row > div > span.fc-date {
	color: #fff;
	position: absolute;
	width: 20px;
	height: 20px;
	line-height:20px;
	font-size: 17px;
	top: 50%;
	left:50%;
	margin:-10px 0 0 -10px;
	text-align: center;
}
.fc-calendar .fc-row > div time {
	display: none;
}
.fc-calendar .fc-row > div > span.fc-weekday {
	padding-left: 5px;
	display: none;
}
.fc-calendar .fc-row > div.fc-today {
	background: #fff4c3;
}
.fc-calendar .fc-row > div.fc-out {
	opacity: 0.6;
}
.fc-calendar .fc-row > div:last-child, .fc-calendar .fc-head > div:last-child {
	border-right: none;
}
.fc-calendar .fc-row:last-child {
	border-bottom: none;
}
/* Custom calendar elements */
.custom-calendar-wrap {
	position: relative;
	overflow: hidden;
	height:500px;
}
.custom-inner {
	height:100%;
	background-color: #272626;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}
.custom-header {
	height:75px;
	padding:35px 20px 0;
	position: relative;
}
.custom-header h2, .custom-header h3 {
	font-family: 'Amiri', serif;
	color: #d1971e;
	font-weight:normal;
	font-size: 32px;
	line-height:32px;
	margin-top: 24px;
	float:left;
	margin:0 0 0 30px;
}
.custom-header h3 {
	margin-left:10px;
}
.custome-pager {
	float:right;
	margin-top:-10px;
}
.custom-header nav span {
	background-attachment:scroll;
	background-position:center center;
	background-repeat:no-repeat;
	float:left;
	position:relative;
	display:block;
	width: 40px;
	height: 40px;
	cursor: pointer;
	font-size: 45px;
	line-height: 40px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.custom-header nav span.custom-prev {
	background-image:url(../images/new-images/icon-arrow-calendar-left.png);
}
.custom-header nav span.custom-next {
	background-image:url(../images/new-images/icon-arrow-calendar-right.png);
}
.custom-header nav span:before {
	font-family: FontAwesome;
	color: #d1971e;
	position: absolute;
	text-align: center;
	width: 100%;
	display:none;
}
.custom-header nav span.custom-prev:before {
	content: '\f104';
}
.custom-header nav span.custom-next:before {
	content: '\f105';
}
.custom-content-reveal {
	background: #f6f6f6;
	background: rgba(246, 246, 246, 0.9);
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 100;
	top: 100%;
	left: 0px;
	text-align: center;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}
.custom-content-reveal span.custom-content-close {
	position: absolute;
	top: 15px;
	right: 10px;
	width: 20px;
	height: 20px;
	text-align: center;
	background: #ef4f69;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	cursor: pointer;
	line-height: 13px;
	padding: 0;
}
.custom-content-reveal span.custom-content-close:after {
	content: 'x';
	font-size: 18px;
	color: #fff;
}
.custom-content-reveal a, .custom-content-reveal span {
	font-size: 22px;
	padding: 10px 30px;
	display: block;
}
.custom-content-reveal h4 {
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 300;
	letter-spacing: 3px;
	color: #777;
	padding: 20px;
	background: #fff;
	border-bottom: 1px solid #ddd;
	border-top: 5px solid #ef4f69;
	box-shadow: 0 1px rgba(255, 255, 255, 0.9);
	margin-bottom: 30px;
}
.custom-content-reveal span {
	color: #888;
}
.custom-content-reveal a {
	color: #ef4f69;
}
.custom-content-reveal time {
	display: none;
}
.custom-content-reveal a:hover {
	color: #333;
}
/* Modifications */

.fc-calendar-container {
	position:relative;
	width: auto;
	padding: 20px;
	height: -moz-calc(100% - 75px);
	height: -webkit-calc(100% - 75px);
	height: calc(100% - 75px);
}
.fc-calendar .fc-row > div:empty {
	background: transparent;
	cursor: default;
}
.fc-calendar .fc-row > div > span.fc-emptydate {
	color: #5b5b5b;
}
.fc-calendar .fc-row > div.fc-today {
	background: #fcb31c;
	box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.1);
}
.fc-calendar .fc-row > div.fc-today:after {
	border:0 !important;
}
.fc-calendar .fc-row > div.fc-today > span.fc-date {
	color: #1e2e38;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
.fc-calendar .fc-row > div.fc-content:after {
	position:absolute;
	left:0;
	top:0;
	height:100%;
	width:100%;
	content:"";
	border:1px solid #bd3b3b;
}
.fc-calendar .fc-row > div.fc-today.fc-content:after {
	color: #b02c42;
}
.fc-calendar .fc-row > div.fc-content:hover:after {
	color: #ef4f69;
}
.fc-calendar .fc-row > div.fc-today.fc-content:hover:after {
	color: #fff;
}
.fc-calendar .fc-row > div > div a, .fc-calendar .fc-row > div > div span {
	display: none;
	font-size: 22px;
}
